AsterNet Class Library (Sandcastle documentation)

| ResourceMappingStrategy Constructor

Initializes a new instance of the ResourceMappingStrategy class

Namespace: AsterNET.FastAGI.MappingStrategies
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ResourceMappingStrategy()

    Public Sub New

    public:
    ResourceMappingStrategy()

    new : unit -> ResourceMappingStrategy

See Also

#### Reference

ResourceMappingStrategy Class
ResourceMappingStrategy Overload
AsterNET.FastAGI.MappingStrategies Namespace